Comments

188 Comments
karma

+1

BZ#1492078 python3-tracer depends on python2 packages
karma

There is the same problem as in previous version fedora-repos-27-0.5 https://bugzilla.redhat.com/show_bug.cgi?id=1496440

karma

This version block upgrade to rawhide.

[root@host ~]# dnf install fedora-repos-rawhide
Last metadata expiration check: 0:03:52 ago on Mon 25 Sep 2017 09:42:38 AM CEST.
Package fedora-repos-27-0.5.noarch is already installed, skipping.
Dependencies resolved.
Nothing to do.
Complete!

OK, I will a bug/RFE. And it might be solved by weak dependency Feel free to push it.

Does eclipse-mylyn-docs-wikitext really need to pull 20 additional packages?

sh$ rpm -q eclipse-mylyn-docs-wikitext
eclipse-mylyn-docs-wikitext-3.21.0-4.fc26.noarch

sh$ dnf update --enablerepo=updates-testing eclipse-mylyn-docs-wikitext --assumeno
Last metadata expiration check: 0:10:17 ago on Wed Jul 12 10:03:46 2017.
Dependencies resolved.
==========================================================================================================
 Package                                      Arch        Version              Repository            Size
==========================================================================================================
Upgrading:
 eclipse-mylyn                                noarch      3.23.0-3.fc26        updates-testing      5.2 M
 eclipse-mylyn-docs-wikitext                  noarch      3.23.0-3.fc26        updates-testing      3.3 M
 eclipse-mylyn-tasks-bugzilla                 noarch      3.23.0-3.fc26        updates-testing      692 k
Installing dependencies:
 aether-api                                   noarch      1:1.0.2-5.fc26       fedora               138 k
 aether-impl                                  noarch      1:1.0.2-5.fc26       fedora               173 k
 aether-spi                                   noarch      1:1.0.2-5.fc26       fedora                36 k
 aether-util                                  noarch      1:1.0.2-5.fc26       fedora               144 k
 aopalliance                                  noarch      1.0-13.fc26          fedora                15 k
 apache-commons-cli                           noarch      1.3.1-6.fc26         fedora                71 k
 cdi-api                                      noarch      1.2-4.fc26           fedora               142 k
 google-guice                                 noarch      4.1-5.fc26           fedora               470 k
 jboss-interceptors-1.2-api                   noarch      1.0.0-6.fc26         fedora                31 k
 maven-lib                                    noarch      1:3.3.9-9.fc26       fedora               1.4 M
 maven-wagon-provider-api                     noarch      2.10-3.fc26          fedora                61 k
 plexus-cipher                                noarch      1.7-12.fc26          fedora                27 k
 plexus-classworlds                           noarch      2.5.2-7.fc26         fedora                63 k
 plexus-containers-component-annotations      noarch      1.7.1-2.fc26         fedora                17 k
 plexus-interpolation                         noarch      1.22-7.fc26          fedora                77 k
 plexus-sec-dispatcher                        noarch      1.4-22.fc26          fedora                30 k
 plexus-utils                                 noarch      3.0.24-3.fc26        fedora               255 k
 sisu-inject                                  noarch      1:0.3.2-7.fc26       fedora               336 k
 sisu-plexus                                  noarch      1:0.3.2-7.fc26       fedora               179 k
 slf4j                                        noarch      1.7.22-4.fc26        fedora                71 k

Transaction Summary
==========================================================================================================
Install  20 Packages
Upgrade   3 Packages

Total download size: 13 M
Operation aborted.
karma
BZ#1443415 [TRACKING] Upgrade f25 to f26 get stuck in Cleanup
BZ#1394862 libdb: Assumes that internal condition variable layout never changes
karma

+1

karma

+1

+1

karma

+1

BZ#1428301 Cannot run mock on el6

I missed @kuosmanen in history. Disclaimer: I am not selinux-policy maintainer

And the most important that nobody gave negative karma because anonymous voices do not count.

@valeriodean, I tell you a secret. I know it's too late but you should report a bug to fedora with SELinux Troublesooter or even better contribute a fix to fedora selinux-policy https://github.com/fedora-selinux/selinux-policy.git

+1 it also fixes BZ1411437